Saturday, May 26, 2012

On Progress with Perl-related Packages

Pat has issued another batch of updates in which some of them are already mentioned on the previous update. They need to be rebuilt/upgraded due to changes to PERL 5.16 which broke the packages. Besides known packages being rebuilt, Pat also added a new patch for GLIBC 2.15 to fix problems with Google Chrome segfaulting at Slackware64-Current. I never experienced this problem in Slackware-Current though.

libcaca is also upgraded, meaning that if you are using newer Skype that are statically build, it will work without any problem now. Previously, they complaint because the need newer libcaca library and now Slackware-Current already have it.